<div class="my-1 card-horizontal bg-primary text-white">

    <div class="card-header">
        <!-- Rating block -->
        <div class="review-block-rate">
            <ngb-rating [(rate)]="customerComment?.rating!" [readonly]="true" [max]="5"></ngb-rating>
        </div>
        <!-- Date  -->
        <div class="py-0 pr-1 review-block-date cart-item bg-primary">
            <span class="px-3 cart-item-label" jhiTranslate="ecomBookstoreApp.customerComment.username"></span>{{ username}}
        </div>
        <div class="py-0 pr-1 review-block-date cart-item bg-primary">
            <span class="px-3 cart-item-label" jhiTranslate="ecomBookstoreApp.customerComment.commentDate"></span> {{customerComment?.commentDate | date}}
        </div>
    </div>

    <div class="px-3 card-body bg-secondary text-white">
        <div class="review-block-title">
            <span class="comment-item-label" jhiTranslate="ecomBookstoreApp.customerComment.title"></span> {{customerComment?.title}}
        </div>

        <div class="px-1 py-3 card-text bg-primary text-light">
            <div class="review-block-description">{{customerComment?.comment}}</div>
        </div>
    </div>
</div>